body {
    background-color: #206787
}

.domain-search {
    margin: 0;
    padding: 150px 0
}

a{
    text-decoration: none;
    color: #fff;
}

a:hover{
    text-decoration: none;
    color: #ff6726;
}

.bg-pblue {
    background-color: #206787
}

.domain-search .form-title {
    margin-top: 0;
    margin-bottom: 2px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 100
}

.domain-search p {
    color: #B0E7FF;
    margin: 0
}

.domain-search .input-group {
    -webkit-box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.1)
}

.domain-search .input-group-addon {
    border: none
}

.domain-search .form-title strong {
    display: block
}

.domain-search .form-control {
    height: 60px;
    border-radius: 0;
    border: none
}

.domain-search .form-control:focus {
    box-shadow: 0px 0px 0px 0px #ffffff !important
}

.input-group .input-group-addon [type="submit"],
.input-group .input-group-addon button {
    border: none;
    border-radius: 0
}

.domain-search .btn {
    padding: 0 54px;
    line-height: 60px
}

.btn-primary {
    padding: 0 28px;
    line-height: 54px;
    background: #ff6726;
    color: #fff
}

.btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74
}

.domain-search .input-group+p {
    color: #fff;
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    margin-top: 15px;
    margin-bottom: 0
}

.domain-search .input-group+p strong {
    margin-right: 40px
}